Subject: Re: Code of conduct violation?

From: Felipe Contreras <[email-masked]>
Date: Thu, 24 Dec 2020 16:32:18 -0600

David Aguilar wrote:
> On Mon, Dec 21, 2020 at 3:51 PM Felipe Contreras
> <[email-masked]> wrote:
> >
> > David Aguilar wrote:
> > > Just a heads-up that Felipe has a history on this list of creating
> > > long, never-ending, pointless rant threads so sometimes the best
> > > course of action is to ignore him.
> >
> > I think this can be considered a personal attack, which goes against the
> > code of conduct.
> 
> Sorry Felipe -- there is no explanation that will satisfy you and this
> is not the place to try and "make a case" for what was said.

I'm not looking for an explanation from you. I'm just wondering if others
consider it a violation of the code of conduct.

> > The code of conduct suggests behavior like:
> >
> >  * Being respectful of differing viewpoints and experiences
> >  * Showing empathy towards other community members
> >
> > It seems to me the above comment is an example of the opposite.
> >
> > If you feel that my feedback is pointless, then don't engage with it.
> > There's no need to put aggravating labels, especially on a public
> > setting. Even if most people agree with you.
> >
> > I tolerate your opinion, but it's just that; an opinion.
> >
> > I think you should treat it as such (an opinion), and not blatantly
> > disregard the viewpoints of people you disagree with, and worse;
> > publicly suggest others do the same.
> 
> I could try and explain that being intolerant of my and others'
> viewpoints and dismissing them as being inadequately defended or
> non-existent is ironic, but arguing is a pointless endeavor.

I tolerate your viewpoint, at no point did I ever a attempt to silence
you, or urged others to ignore it.

In fact, I did the opposite; I engaged with you and replied to you more
than once [1] (you did not reply back).

I welcome your viewpoint. I just disagree with it.

> I gave you an honest, but inappropriate, response in public because
> being honest and candid is a form of empathy, but that doesn't make it
> okay.

Your response was not addressed to me.

I don't doubt your response was honest, I'm just think it was
innaproriate in a public forum. I'm glad you acknowledge that.

> I appreciate your talents and tenacity. I can't ask you to be less
> abrasive.

Thank you. Same goes from me.

> I can't ask you to not ignore the opinions of others.

Once again: I did not ignore your opinion, my response is sill waiting
your response [1].

You are free to keep defending your opinion. In fact, I would appreciate
so.

> All I can offer you is my respect and an apology.
> 
> Sorry for saying that.

Thank you. No hard feelings.

> Much respect to you Felipe.  In respect for you, I will politely
> refrain from responding to this thread.
> 
> Sometimes the best arguments are the ones that are not made.

I think arguments should be stated aloud.

I always welcome your arguments, and if you honestly think my point of
view doesn't make sense, you are completely free to state so candidly.
Just remember that I'm also entitled to have own opinion in disagreement
of yours.

Best wishes.

[1] https://lore.kernel.org/git/[email-masked]/

-- 
Felipe Contreras